.container-secretaria .col-info-datas {
  margin-bottom: 32px;
}

.container-secretaria .col-info-datas .sepera-lateral {
  border-left: 1px solid #E0E0E0;
  height: 77%;
  margin-left: 16px;
  margin-right: 16px;
  margin-top: 1px;
  width: max-content;
}

.container-secretaria .col-info-datas .col-datas {
  padding-left: 0px;
  display: flex;
  margin-top: 10px;
  margin-bottom: 0px;
}

@media screen and (max-width: 767.9px) {
  .container-secretaria .col-info-datas .col-datas {
    margin-bottom: 20px;
  }
}

.container-secretaria .col-info-datas .col-datas li {
  display: block;
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.7rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #424242;
}

.container-secretaria .col-imagem .card-foto-nome {
  background-color: #ffffff;
  border-radius: 24px;
  padding: 16px;
  box-shadow: -4px 4px 32px 0px rgba(0, 98, 176, 0.1);
  margin-bottom: 24px;
}

.container-secretaria .col-imagem .card-foto-nome .card-funcao {
  font-family: "Inter-Bold", "sans-serif";
  font-size: 1.2rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #013063;
  margin-bottom: 16px;
}

.container-secretaria .col-imagem .card-foto-nome figure {
  border-radius: 24px;
  overflow: hidden;
  margin-bottom: 16px;
}

.container-secretaria .col-imagem .card-foto-nome .card-nome {
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: 1rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #1A1A1A;
}

.container-secretaria .col-dados .card-dados {
  background-color: #ffffff;
  border-radius: 24px;
  padding: 24px;
  margin-bottom: 24px;
  box-shadow: -4px 4px 32px 0px rgba(1, 48, 99, 0.1);
}

@media screen and (max-width: 797.9px) {
  .container-secretaria .col-dados .card-dados {
    word-break: break-word;
  }
}

.container-secretaria .col-dados .card-dados .sub-vinheta {
  font-family: "Inter-Bold", "sans-serif";
  font-size: 1.2rem;
  color: #013063;
  line-height: 24px;
}

.container-secretaria .col-dados .card-dados .col-info {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
  color: #000000;
  line-height: 24px;
  margin-bottom: 16px;
}

.container-secretaria .col-dados .card-dados .col-info a {
  color: #013063;
}

.container-secretaria .col-dados .card-dados .col-info p {
  margin-bottom: 0px;
  font-family: "Inter-Bold", "sans-serif";
  float: left;
  margin-right: 10px;
}

.container-secretaria .col-dados .card-dados h1, .container-secretaria .col-dados .card-dados h2, .container-secretaria .col-dados .card-dados h3, .container-secretaria .col-dados .card-dados h5, .container-secretaria .col-dados .card-dados h5, .container-secretaria .col-dados .card-dados h6 {
  font-size: 1rem;
  color: #000000;
}

.container-secretaria .col-downloads .sub-vinheta {
  font-family: "Inter-Bold", "sans-serif";
  font-size: 1.2rem;
  color: #013063;
  line-height: 24px;
  margin-top: 32px;
  margin-bottom: 24px;
}

.container-secretaria .col-downloads .accordion-item {
  padding: 24px;
  margin-bottom: 24px;
  border-radius: 24px;
  overflow: hidden;
  background-color: #ffffff;
  border: none;
  box-shadow: -4px 4px 32px 0px rgba(0, 98, 176, 0.05);
}

.container-secretaria .col-downloads .accordion-item .accordion-button {
  padding: 0px;
  border-radius: 0px;
  font-family: "Inter-Bold", "sans-serif";
  font-size: 1rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #013063;
}

.container-secretaria .col-downloads .accordion-item .accordion-button .fas {
  margin-right: 10px;
}

.container-secretaria .col-downloads .accordion-item .accordion-button:focus {
  box-shadow: none;
}

.container-secretaria .col-downloads .accordion-item .accordion-button[aria-expanded="true"]::after {
  transform: rotate(180deg);
}

.container-secretaria .col-downloads .accordion-item .accordion-button[aria-expanded="false"]::after {
  transform: rotate(0deg);
}

.container-secretaria .col-downloads .accordion-item .accordion-button::after {
  background-image: none;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: bold !important;
  font-variant: normal;
  text-transform: none;
  content: "\F282";
  margin-top: 2px;
  color: #013063;
}

.container-secretaria .col-downloads .accordion-item .accordion-button:not(.collapsed) {
  background-color: #ffffff;
  color: #013063;
  box-shadow: none;
}

.container-secretaria .col-downloads .accordion-item .accordion-button:not(.collapsed)::after {
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  content: "\F282";
  margin-top: 2px;
}

.container-secretaria .col-downloads .accordion-item .accordion-body {
  margin-top: 24px;
  border-radius: 1px;
  padding: 8px 16px;
  background-color: #FEFFFF;
}

.container-secretaria .col-downloads .accordion-item .accordion-body i {
  font-size: 15px;
  color: #013063;
}

.container-secretaria .col-downloads .accordion-item .accordion-body .col-titulo {
  color: #1A1A1A;
  font-family: "Inter-SemiBold", "sans-serif";
}

.container-secretaria .col-downloads .accordion-item .accordion-body span {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
  font-stretch: normal;
  font-style: normal;
  line-height: 19px;
  letter-spacing: normal;
  color: #1A1A1A;
}

.container-secretaria .col-downloads .accordion-item .accordion-body h1, .container-secretaria .col-downloads .accordion-item .accordion-body h2, .container-secretaria .col-downloads .accordion-item .accordion-body h3, .container-secretaria .col-downloads .accordion-item .accordion-body h4, .container-secretaria .col-downloads .accordion-item .accordion-body h5, .container-secretaria .col-downloads .accordion-item .accordion-body h6 {
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: 0.9rem;
}

.container-secretaria .col-downloads .accordion-item .accordion-body p {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
}

.fluid-noticias-secretaria {
  background: #ffffff;
  padding-top: 40px;
  padding-bottom: 40px;
  margin-bottom: 40px;
}

.fluid-noticias-secretaria .row-vinheta-sec .col-vinheta-sec .titulo {
  font-family: "Inter-Bold", "sans-serif";
  font-size: 1.6rem;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #013063;
  margin-bottom: 40px;
  text-align: center;
}

.fluid-noticias-secretaria .col-list2 {
  margin-bottom: 30px;
}

.fluid-noticias-secretaria .col-list2 a:hover .card-noticia {
  background-color: #DBFEFE;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-noticias-secretaria .col-list2 a:hover .card-noticia figure img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-noticias-secretaria .col-list2 a:hover .card-noticia .card-txt .col-data,
.fluid-noticias-secretaria .col-list2 a:hover .card-noticia .card-txt .col-titulo {
  color: #013063;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-noticias-secretaria .col-list2 a:focus .card-noticia, .fluid-noticias-secretaria .col-list2 a:active .card-noticia {
  background-color: #013063;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-noticias-secretaria .col-list2 a:focus .card-noticia figure img, .fluid-noticias-secretaria .col-list2 a:active .card-noticia figure img {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-noticias-secretaria .col-list2 a:focus .card-noticia .card-txt .col-data,
.fluid-noticias-secretaria .col-list2 a:focus .card-noticia .card-txt .col-titulo, .fluid-noticias-secretaria .col-list2 a:active .card-noticia .card-txt .col-data,
.fluid-noticias-secretaria .col-list2 a:active .card-noticia .card-txt .col-titulo {
  color: #ffffff;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-noticias-secretaria .col-list2 .card-noticia {
  position: relative;
  background-color: #ffffff;
  box-shadow: -4px 4px 32px 0px rgba(1, 48, 99, 0.1);
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  border-radius: 8px;
  padding: 16px;
  margin-bottom: 26px;
}

@media screen and (max-width: 1280.9px) {
  .fluid-noticias-secretaria .col-list2 .card-noticia {
    padding: 10px;
  }
}

.fluid-noticias-secretaria .col-list2 .card-noticia figure {
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 8px;
}

.fluid-noticias-secretaria .col-list2 .card-noticia figure img {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-noticias-secretaria .col-list2 .card-noticia .card-txt .col-data {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.7rem;
  font-style: normal;
  line-height: 21px;
  letter-spacing: normal;
  color: #1A1A1A;
  margin-bottom: 8px;
}

.fluid-noticias-secretaria .col-list2 .card-noticia .card-txt .col-categoria {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.7rem;
  font-style: normal;
  line-height: 24px;
  letter-spacing: normal;
  color: #013063;
  margin-bottom: 8px;
}

@media screen and (max-width: 1280.9px) {
  .fluid-noticias-secretaria .col-list2 .card-noticia .card-txt .col-categoria {
    font-size: 0.6rem;
  }
}

@media screen and (max-width: 991.9px) {
  .fluid-noticias-secretaria .col-list2 .card-noticia .card-txt .col-categoria {
    font-size: 0.7rem;
  }
}

.fluid-noticias-secretaria .col-list2 .card-noticia .card-txt .col-titulo {
  font-family: "Inter-Medium", "sans-serif";
  font-size: 0.8rem;
  font-style: normal;
  line-height: 24px;
  letter-spacing: normal;
  color: #1A1A1A;
  margin-bottom: 0px;
  min-height: 96px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

@media screen and (max-width: 1280.9px) {
  .fluid-noticias-secretaria .col-list2 .card-noticia .card-txt .col-titulo {
    font-size: 0.6rem;
  }
}

@media screen and (max-width: 991.9px) {
  .fluid-noticias-secretaria .col-list2 .card-noticia .card-txt .col-titulo {
    font-size: 0.8rem;
  }
}

.container-equipes-sec .col-list-mais {
  margin-bottom: 32px;
}

.container-equipes-sec .col-list-mais .col-item .card-equipes {
  overflow: hidden;
  border-radius: 16px;
  padding: 0px;
  position: relative;
  box-shadow: none;
  background-color: #ffffff;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  box-shadow: -4px 4px 32px 0px rgba(0, 98, 176, 0.1);
}

.container-equipes-sec .col-list-mais .col-item .card-equipes:hover {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.container-equipes-sec .col-list-mais .col-item .card-equipes:hover .card-txt .card-titulo {
  color: #0062B0;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.container-equipes-sec .col-list-mais .col-item .card-equipes:active, .container-equipes-sec .col-list-mais .col-item .card-equipes:focus {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.container-equipes-sec .col-list-mais .col-item .card-equipes:active .card-txt .card-titulo, .container-equipes-sec .col-list-mais .col-item .card-equipes:focus .card-txt .card-titulo {
  color: #0062B0;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.container-equipes-sec .col-list-mais .col-item .card-equipes figure {
  margin-bottom: 8px;
}

.container-equipes-sec .col-list-mais .col-item .card-equipes figure img {
  border-radius: 0px;
}

.container-equipes-sec .col-list-mais .col-item .card-equipes .card-txt {
  padding: 24px 16px;
}

.container-equipes-sec .col-list-mais .col-item .card-equipes .card-txt .card-cargo {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  color: #424242;
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.7rem;
  font-stretch: normal;
  font-style: normal;
  line-height: 21px;
  text-align: left;
  letter-spacing: normal;
  margin-bottom: 16px;
}

.container-equipes-sec .col-list-mais .col-item .card-equipes .card-txt .card-titulo {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  color: #1A1A1A;
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: 1rem;
  font-stretch: normal;
  font-style: normal;
  line-height: 28px;
  min-height: 56px;
  text-align: left;
  letter-spacing: normal;
  margin-bottom: 16px;
}

.container-fotos-sec .col-list-mais {
  margin-bottom: 32px;
}

.container-fotos-sec .col-list-mais .col-item .card-foto {
  overflow: hidden;
  border-radius: 16px;
  padding: 0px;
  position: relative;
  box-shadow: none;
  background-color: #ffffff;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  box-shadow: -4px 4px 32px 0px rgba(0, 98, 176, 0.1);
}

.container-fotos-sec .col-list-mais .col-item .card-foto figure {
  margin-bottom: 0px;
}

.container-fotos-sec .col-list-mais .col-item .card-foto figure img {
  border-radius: 0px;
}
